<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:paddingLeft="16.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="115.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <TextView android:textSize="15.0dip" android:textColor="#ffababab" android:layout_gravity="center|left" android:id="@id/num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <FrameLayout android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="14.0dip" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip">
            <com.moji.imageview.RoundCornerImageView android:layout_gravity="bottom|center|left" android:id="@id/iv_icon" android:layout_width="55.0dip" android:layout_height="55.0dip" android:scaleType="centerCrop" app:corner_radius="28.0dip" />
            <ImageView android:id="@id/rank_icon" android:layout_width="64.0dip" android:layout_height="73.0dip" android:scaleType="centerCrop" />
        </FrameLayout>
        <FrameLayout android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginLeft="12.0dip" android:layout_weight="1.0">
            <RelativeLayout android:layout_gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="15.0dip" android:textColor="#ff3e3d3d" android:ellipsize="end" android:id="@id/name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:lines="1" />
                <TextView android:textSize="12.0dip" android:textColor="#ffa64600" android:id="@id/medal" android:background="@drawable/celebrity_honor_bg" android:paddingLeft="3.0dip" android:paddingTop="1.0dip" android:paddingRight="3.0dip" android:paddingBottom="1.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:layout_below="@id/name" />
                <TextView android:textSize="12.0dip" android:textColor="#ffababab" android:id="@id/hot_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_below="@id/name" />
                <TextView android:textSize="12.0dip" android:textColor="#ffababab" android:id="@id/perfect_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="18.0dip" android:layout_marginTop="10.0dip" android:layout_toRightOf="@id/hot_num" android:layout_below="@id/name" />
                <TextView android:textSize="12.0dip" android:textColor="#ffababab" android:id="@id/total_num" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="18.0dip" android:layout_marginTop="10.0dip" android:layout_toRightOf="@id/perfect_num" android:layout_below="@id/name" />
            </RelativeLayout>
        </FrameLayout>
        <ImageView android:layout_gravity="center_vertical" android:id="@id/active_follow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip" android:src="@drawable/has_attention" />
    </LinearLayout>
    <ImageView android:id="@id/foot_divider" android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
</LinearLayout>